* {
  margin: 0;
}

.navbar {
  background: blue;
  height: 100px;
  color: white;
  font-size: 3rem;
}
.banner {
  background: red;
  min-height: calc(100vh - 100px);
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

h1 {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

@import url("https://fonts.googleapis.com/css?family=Roboto:400,700i|Yesteryear");

body {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
}
h1 {
  font-family: "Yesteryear", cursive;
  font-weight: bolder;
  font-style: normal;
  text-align: center;
  text-transform: capitalize;
  text-decoration: line-through;
}
p {
  text-align: justify;
  text-indent: 40px;
  line-height: 0.5em;
  letter-spacing: 5px;
  word-spacing: 20px;
}
